﻿

@import url('https://fonts.googleapis.com/css?family=Playfair+Display');


@import url('/assets/fonts/Brandon-Grotesque-Regular/stylesheet.css');
@import url('/assets/fonts/Geomanist-Black-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Black-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Bold-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Bold-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Book-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Book-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-ExtraLight-Italic Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-ExtraLight-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Light-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Light-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Medium-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Medium-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Regular-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Regular-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Thin-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Thin-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Ultra-Italic-Webfont/stylesheet.css');
@import url('/assets/fonts/Geomanist-Ultra-Webfont/stylesheet.css');

body {
    font-family: Geomanist;
}

.mainContent {
    padding-top: 200px !important; /* todo */
}

.Playfair-Display {
    font-family: 'Playfair Display';
}

.Brandon-Grotesque {
    font-family: 'BrandonGrotesqueWeb-Regular';
}

.Geomanist-Light {
    font-family: Geomanist;
    font-weight: 300;
}

.Geomanist-Regular {
    font-family: Geomanist;
    font-weight: normal;
}

.Geomanist-Book {
    font-family: Geomanist;
    font-weight: 500;
}

.Geomanist-Medium {
    font-family: Geomanist;
    font-weight: 600;
}

.GreyBackground {
    background-color: rgb(246, 246, 246);
}

.WhiteBackground {
    background-color: white;
}

.Heading_search {
    font-family: Geomanist;
    font-size: 56px;
    font-weight: 300; /* Geomanist Light */
    line-height: 0.64;
    letter-spacing: 1.7px;
    text-align: center;
    color: #3e3c35;
}

h1 {
    font-family: "Playfair Display", serif;
    font-size: 36px;
    line-height: 1.67;
    text-align: center;
    color: #333333;
}

.H2Content {
    font-family: "Playfair Display", serif;
    font-size: 36px;
    line-height: 1.33;
    letter-spacing: 1px;
    text-align: left;
    color: #333333;
}

h2 {
    font-family: "Playfair Display", serif;
    font-size: 36px;
    line-height: 1.33;
    letter-spacing: 1px;
    text-align: center;
    color: #333333;
}

.h3left {
    font-family: "Playfair Display", serif;
    font-size: 32px;
    line-height: 1.31;
    letter-spacing: 0.9px;
    color: #000000;
}

.Retro-bushwick-cruc-Style {
    font-family: "Playfair Display", serif;
    font-size: 30px;
    font-style: italic;
    line-height: 1.6;
    text-align: center;
    color: #ffffff;
}

.h4content {
    font-family: "Playfair Display", serif;
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0.8px;
    color: #000000;
}

.blog_intro {
    font-family: Geomanist;
    font-size: 24px;
    line-height: 1.33;
    letter-spacing: 2px;
    color: #3e3c35;
}

.mastername {
    font-family: Geomanist;
    font-weight: 500; /* Geomanist Book */
    font-size: 20px;
    line-height: 2.4;
    letter-spacing: 0.6px;
    text-align: center;
    color: #000000;
}

.copycontent {
    font-family: Geomanist;
    font-size: 18px;
    font-weight: 300; /* Geomanist Light */
    line-height: 1.67;
    letter-spacing: 0.5px;
    color: #000000;
}

.copyblog {
    font-family: Geomanist;
    font-size: 18px;
    font-weight: 300; /* Geomanist Light */
    line-height: 2;
    letter-spacing: 1.9px;
    color: #3e3c35;
}

.menue {
    font-family: Geomanist;
    font-size: 14px;
    letter-spacing: 0.9px;
    text-align: left;
    color: #333333;
}

.category {
    font-family: Geomanist;
    font-size: 14px;
    letter-spacing: 4px;
    text-align: center;
    color: #000000;
}

.masterlocation {
    font-family: Geomanist;
    font-size: 14px;
    line-height: 2.14;
    letter-spacing: 0.4px;
    color: #000000;
}

.subinformation {
    font-family: Geomanist;
    font-size: 14px;
    letter-spacing: 2px;
    text-align: center;
    color: #000000;
}

.masterjob {
    font-family: PlayfairDisplay;
    font-size: 14px;
    font-style: italic;
    line-height: 2.14;
    letter-spacing: 0.4px;
    text-align: center;
    color: #000000;
}

.mastercopy {
    font-family: Geomanist;
    font-size: 14px;
    font-weight: 300; /* Geomanist Light */
    line-height: 1.43;
    letter-spacing: 0.6px;
    text-align: center;
    color: #000000;
}

.centerObjects p,
.centerObjects h1,
.centerObjects h2,
.centerObjects h3,
.centerObjects h4,
.centerObjects h5,
.centerObjects h6 {
    display: flex;
    justify-content: center;
    text-align: center;
}

.centerObjects {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.btn-u-website {
    font-family: Geomanist;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.1px;
    text-align: center;
    color: #ffffff;
    border-radius: 2px;
    background-color: #333333;
    border: solid 1px #333333;
    margin-top: 30px;
    margin-bottom: 50px;
    padding: 15px 25px 15px 25px !important;
}

a.btn-u-website-open {
    font-family: Geomanist;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.1px;
    text-align: center;
    color: #333333;
    border-radius: 2px;
    background-color: transparent;
    border: solid 1px #333333;
    padding: 15px 25px 15px 25px !important;
}

a.btn-u-website-open-white {
    font-family: Geomanist;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.1px;
    text-align: center;
    color: #ffffff;
    border-radius: 2px;
    background-color: transparent;
    border: solid 1px white;
    padding: 15px 25px 15px 25px !important;
}

.btn-u:hover,
.btn-u:focus,
.btn-u:active,
.btn-u.active,
.open .dropdown-toggle.btn-u {
    background: #333333;
    color: #ffffff;
}

a.footer-link {
    font-family: Geomanist;
    font-size: 16px;
    line-height: 2.25;
    color: #9fa3a7;
}




div.margin-left-right-100 {
    margin-left: 100px; 
    margin-right: 100px;
}
div.margin-left-right-150 {
    margin-left: 150px; 
    margin-right: 150px;
}
div.margin-left-right-200 {
    margin-left: 200px; 
    margin-right: 200px;
}
div.margin-left-right-250 {
    margin-left: 250px; 
    margin-right: 250px;
}

@media (min-width: 1400px) {
    .container {
        width: 1388px;
    }
}

@media (max-width: 1100px) {
    div.margin-left-right-250 {
        margin-left: 175px;
        margin-right: 175px;
    }
    div.margin-left-right-200 {
        margin-left: 150px;
        margin-right: 150px;
    }
    div.margin-left-right-150 {
        margin-left: 100px;
        margin-right: 100px;
    }
    div.margin-left-right-100 {
        margin-left: 50px;
        margin-right: 50px;
    }
}

@media (max-width: 991px) {
    .mainContent {
        padding-top: 0 !important;
    }
}

@media (max-width: 800px) {
    div.margin-left-right-100,
    div.margin-left-right-150,
    div.margin-left-right-200,
    div.margin-left-right-250 {
        margin-left: 60px;
        margin-right: 60px;
    }
}

@media (max-width: 600px) {
    div.margin-left-right-100,
    div.margin-left-right-150,
    div.margin-left-right-200,
    div.margin-left-right-250 {
        margin-left: 30px;
        margin-right: 30px;
    }
    .imageblock {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 400px) {
    div.margin-left-right-100,
    div.margin-left-right-150,
    div.margin-left-right-200,
    div.margin-left-right-250 {
        margin-left: 0;
        margin-right: 0;
    }
}
